body { 
	margin:0;
	padding:0;
	background-color:#f9fafb; 
	color:#000000; 
	font-family:Arial, Verdana, Tahoma; 
	font-size:10pt; 
	height:100%;
}

textarea, button, select, input { color:#444; border:1px solid #ccc; background:transparent; }
textarea:focus, button:focus, select:focus, input:focus { border:2px solid #507dfc; }
input { height:18px; width:250px; }
textarea { height:100px; width:350px; }
input[type="checkbox"] { width:14px; height:14px; border:0;}	

table { text-align:left; }
hr { height:1px; color:#ccc; }

div.contain { 
	border:1px solid #ccc; 
	background:#ffffff; 
	min-height:450px; height:auto; 
	width:960px; 
	display:block; 
	padding:20px;
	text-align:left;
}

.footer { font-size:8pt; text-align:center; color:#666; }
hr.dottedTitle { height:1px; border:1px dotted #694d49; }

ul.txtli { padding:0px; padding-left:15px; margin:0; }
ul.txtli li { text-align:justify; padding:0; margin:0; }

ol.txtli { padding:0px; padding-left:25px; margin:0; }
ol.txtli li { text-align:justify; padding:0; margin:0; }

p.error { font-size:8pt; padding:0; margin:0; color:red; }

a.evt, a:link.evt, a:hover.evt, a:visited.evt{ color:#222; font-size:9pt; font-weight:bold; cursor:hand; text-decoration:none; }

a.staff, a:link.staff, a:visited.staff { text-decoration:none; color:#000000; }
a:hover.staff { text-decoration:underline; cursor:hand;}
